# ColumnsDisplayMode Property

<xml> </xml>

Better ListView Class Reference |

# BetterListView.ColumnsDisplayMode Property

Gets or sets display mode of the column headers.

[Category(Category=""Appearance"")]
[Description(Description=""Display mode of the column headers"")]
public BetterListViewColumnHeaderDisplayMode ColumnsDisplayMode { public get; public set; }

#### See Also

BetterListView Class | ComponentOwl.BetterListView Namespace